请问版本不更行,可以一直用么

首页 论坛 bbPress米点新手展台 测试与帮助 请问版本不更行,可以一直用么

该主题包含 1 个回复,有 2 个参与人,并且由  管理员2 年, 1 月 前 最后一次更新。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)
  • 作者
    帖子
  • #3804

    foxer1
    会员

    @foxer1

    我是新手,看见贵站的bbpress2.5.5汉化很好,但是现在是2.5.8了,我想一直用2.5.5永远不更新可以吧,呵呵,不会有什么影响吧?比如数据库跟不上什么的,或者不能用什么的

    #3806

    管理员
    管理员

    @admin

    @foxer1
    其实可以,小版本更新还是比较少,没什么大改变。
    我就一直用2.5.5,等3.0再更新下吧。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)

抱歉,回复评论必需登录。